<template>
  <div>
    <div><Header /></div>
    <div class="Container">
      <div class="Container__menu">
        <div>
          <router-link class="Container__link" to="/">Home</router-link>
        </div>
        <div>
          <router-link class="Container__link" to="/sub">subscribe</router-link>
        </div>
      </div>
      <Sub />
    </div>
  </div>
</template>
<script>
import Header from "../components/Header";
import Sub from "../components/Sub";

export default {
  name: "subscribe",
  components: {
    Sub,
    Header,
  },
};
</script>

<style lang="scss">
.Container {
  display: grid;
  grid-template-columns: 245px 825px;
  grid-column-gap: 20px;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  justify-content: center;
  padding-top: 0;

  &__menu {
    height: 100vh;
    background-color: white;
    text-align: center;
    color: black;
    font-family: sofiapro-semibold, PingFangSC, sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    border-right: 0.5px solid rgba(22, 24, 35, 0.12);
  }
}
</style>